<?php
    try {
        include("../main.php");
        $request = json_decode(file_get_contents('php://input'));
        $query = "SELECT COUNT(`id`) AS `booking_count` FROM `bookings` WHERE `status` = '1'";
        $dbobjx->query($query);
        $result = $dbobjx->single();
        echo response(1, "SUCCESSFULLY OPERATED", $dbobjx->single());
        $dbobjx->close();
    } catch (Exception $error) {
        echo response(0, "API ERROR!, UNPROCESSABLE ENTITY", $error->getMessage());
    }
#code ends
#mtech